## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_DIRECTORY Struct Reference

List of all members.

## Public Attributes

MINIDUMP_LOCATION_DESCRIPTOR | Location
ULONG32 | StreamType

## Detailed Description

Definition at line 442 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h